import { request } from '/@/utils/service';


const apiPrefix = '/api/assets/shop/';

export function getCardData(query: any) {
  return request({
    url: apiPrefix + 'card/',
    method: 'GET',
    params: query,
  });
}

export function getPlatformDetailTableData(query: any) {
  return request({
    url: apiPrefix,
    method: 'GET',
    params: query,
  });
}

export function getPlatformDetailOverview(query: any) {
  return request({
    url: apiPrefix + 'platform/',
    method: 'GET',
    params: query,
  });
}
